<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","回忆那时的单车时代",89,145);
$z[2][4]['name']="title";
$z[3]=Array("field","",147,186);
$z[3][4]['name']="writer";
$z[4]=Array("field","",188,227);
$z[4][4]['name']="source";
$z[5]=Array("field","",229,269);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p style=\"text-align: center\"><img alt=\"\" src=\"/uploads/allimg/c120408/1333X30M30J0-1A20.jpg\" /></p>\r\n<p>初中的时候我有过这么一辆单车，它酷爱爆胎的性格深得我喜欢。坦克般的重量娇小的我操作起来一点都不费力，上楼也有力了。</p>\r\n<p>天真一股蛮劲让我终有机会得到释放。六公里在我眼里不过是一个嘲笑的数字。</p>\r\n<p>一转身一解锁，天不怕地不怕上了乡村高速。经过几个水电站，在一片紫芸英里挖掘着浪漫，车轮吱吱的好不安分，我一阵摧残后恢复了平静。路过几个牌坊，我吸了口热气，哐铛着提了速。在一个深山老路里气喘吁吁，山路十八弯，不是吹的。苦中作乐享受ATP消耗殆尽的疲倦。</p>\r\n<p>高中的时候换过一辆破车，修了补补，补的钱足够买好几辆新的了。没办法，不得不由我缰。</p>\r\n<p>多了二十公里的路程，依然没有阻挡我归家的心。没有刹车，我把技术施展的游刃有余，失落的时候追过拖拉机，得意的时候追过泥头车，总爱跟夕阳赛跑，同晚霞走夜路。就这么一个我，外表斯文内心却汹涌澎湃。</p>\r\n<p>我喜欢顶着烈日在林中穿梭，哪怕弄得满身伤痕也在所不辞。我喜欢在风雨中飙高速，任凭雨水和汗珠融为一体，玷污的白恤衫让我心痛不已。爱上这速度，爱上这疯狂。出了两次车祸，好了伤疤我忘了疼。十八岁的天空，倒印着一个小小的影子，我对生活不曾放弃。</p>\r\n<p>大学的时候我也有了第三部、第四部车。有时候像个很淘气的孩子，总喜欢在我兴趣盎然的时候泼我冷水，动不动就刹车失灵，三两天就爆一次胎。我骑车，不如说车骑我。牛角车除了载物，还有人。搭载着梦想，却一次次中途泄气。单车对我来说在喜剧中开始，在悲剧中落幕。以前活灵活现的一幕幕，早已化成一堆烂铜烂铁。只有贱卖了。有些事只能烂在肚子里，不想再提起。</p>\r\n<p>想做一个平凡的人在一个平凡却又温馨的家庭里，每天过着又哭又笑却阳光满地的生活，平静中看时光流逝，珍惜身边的人才是真。不偷盗、不妄语、不恶口、不贪、不瞋、不痴。单车，单痴。</p>",271,1925);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c120408/1333X30M30J0-1A20_lit.jpg",1927,2015);
$z[7][4]['name']="litpic";

?>